/* content settings
-------------------*/

/* =product page */

.prodTableCell a
{
    text-decoration: none;
    color: black;
}
.prodTabHeader a {
        color: #102c56;
        font-weight: bold;
}
.csc_caption
{
   font-size: 7pt;
}


.MainNewsLink
{

}

/* tx-irfaq-pi1 */
div.tx-irfaq-pi1
{

}
div.tx-irfaq-pi1 dl
{
}
div.tx-irfaq-pi1 dt
{
    text-decoration: none;
   	color: #365173;
    font-weight: 100;
}
div.tx-irfaq-pi1 dd
{
    border: 0;

}

/* menu of subpages + sections (for whole site)
---------------------------------------*/
dl.menuSubpageSections dt
{
    padding: 5px;
}
dl.menuSubpageSections dd a
{
    color: black;   
    text-decoration: none;
	border: 0;
}
dl.menuSubpageSections dd a:hover
{
    color: black;   
    text-decoration: underline;
	border: 0;
}
/* menu of subpages to this pages, menu of subpages to this pages + sections
 * Documentation, Howto
-----------------------------------------*/
table.menuSubpageSections td
{
	padding: 0;
	margin: 0.2em 0 0.2em 1em;
}
table.menuSubpageSections td a
{
    color: black;   
    text-decoration: none;    
    font-size: small;
	border: 0;
}
table.menuSubpageSections td a:hover
{
    color: black;   
    text-decoration: underline;
	border: 0;
}
#prevnext
{
   padding-bottom: 20px;
}
/* =bullet on howto page before page link
--------------------------------------*/
img.howto_sect_bullet
{
	border: 0;
	margin: 0.4em 0.3em 0 1.5em;
}
.bulletwrap
{
	vertical-align: top;
}
/* =bullet on documentation page before page link
--------------------------------------*/
img.menubullet
{
        float: left;
        margin-top: 5px;
        margin-left: 20px;
		border: 0;
}
/* =bullet on documentation page before section link
--------------------------------------*/
img.sectionbullet
{
        float: left;
        margin-top: 5px;
        margin-left: 45px;
		border: 0;
}
/*
-------------------------------------------*/
/* RTE Images classes
----------------------------------------*/
img.noBorder
{
	border: 0;
	margin: 0.2em;
	padding: 0;
}

p img.noBorder
{
	border: 0;
	margin: 0.2em;
	padding: 0;
}
/* tt_news styles
----------------------*/

/* styles for shop
--------------------*/
/* Store styles */
.updateButton
{
	background-image: url('update.gif');
	width: 68px;
	height: 22px;
	border: 0;
	cursor: pointer;
	color: #6e93ae;
	background-color: #f5f5f5;
}
.active
{
	font-weight: bold;
	color: #6E93AE;
}
.basketButton
{
	border: 0;
	cursor: pointer;
}
a.basketButton:hover
{
	border: 0;
}
h3.storeHeader, h4.storeHeader
{
	font-family:arial;
	color: #336699;
	font-size: 16px;
	font-weight:bold;
	text-decoration:none;	
	background-color: white;
}
div.navLine
{
	font-size: 11px;

}
.active
{
	font-family:arial;
	color: #336699;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;	
}
a.passed
{
		font-family:arial;
		color:#497595;
		font-size: 14px;
		font-weight:bolder;
		text-decoration:underline;
}
a.continue
{
	font-size: 12pt;
	
	font-weight: bold;
	color: #000;
}
.required
{
	background-color: #ffc;
}
.edit
{
	text-align: right;
	vertical-align: bottom;
	border-bottom: 1px solid #b9cbd9;	
	border-right: 1px solid #b9cbd9;	
	padding: 0 6em 0.2em 0;
}
.editRight
{
	text-align: right;
	vertical-align: bottom;
	border-bottom: 1px solid #b9cbd9;	
	padding: 0 6em 0.2em 0;
}
.review
{
	vertical-align: top;
	border-top: 1px solid #b9cbd9;
	border-right: 1px solid #b9cbd9;	
	padding: 0 6em 1em 0.2em;
	
}
.rightReview
{
	vertical-align: top;	
	border-top: 1px solid #b9cbd9;
	padding: 0 6em 1em 0.2em;
}
table.basket
{
	border-collapse: collapse;
	margin: auto;
}
table.basket th
{
	border-top: 2px solid #b9cbd9;
	border-bottom: 2px solid #b9cbd9;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
	padding: 0.1em 0.5em 0.1em 0.5em
}
table.basket td
{
	border-bottom: 2px solid #b9cbd9;
	font-family: Verdana, Arial, sans-serif;
	padding: 0.5em;
}
table.basket td.tot
{
	border: 0;
}
table.basket td.prewEdit
{
	text-align: right; 
	border-bottom: 1px solid #b9cbd9;
}
a.asterisk
{
	color: red;
	text-decoration:none;
}
h3.pleaseMsg
{
	color: #FF3300;
	background-color: white;
}
.left
{
	text-align: left;
}
.buyStep
{
		font-family:arial;
		color:#333333;
		font-size: 14px;
		font-weight:bolder;
		text-decoration:none;
}
.total
{
		font-family:arial;
		color: #6E93AE;

		font-size: 14px;
		font-weight:bold;
		text-decoration:none;
}
h3.store
{
	background-color: white;
}
.addtocart
{
	width: 73px;
	height: 22px;
	background-image:url(add.gif);
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
	background-color: #f5f5f5;
}
.buynow
{
	width: 68px;
	height: 20px;
	background-image:url(buy.gif);
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
	background-color: #f5f5f5;
}
.addtocart_de
{
	width: 109px;
	height: 22px;
	background-image:url(add_de.gif);
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
	background-color: #f5f5f5;
}
.buynow_de
{
	width: 68px;
	height: 20px;
	background-image:url(buy_de.gif);
	border: 0;
	margin: 0;
	padding: 0;
	cursor:pointer;
	background-color: #f5f5f5;
}
/* tt_news
-------------------*/

/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
	clear:right;
	height:1px;
	border:1px solid #F9FFE5;

}
.news-latest-container HR.clearer {
	clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/
.news-latest-item
{
	margin: 0.2em 0.2em 0.5em 0.2em;
	padding: 0.2em;
}
.news-latest-gotoarchive
{
	margin: 0.2em 0.4em 0.5em 0.2em;
	text-align: right;
        font-weight: bold;
}
.news-latest-gotoarchive a
{
	text-decoration: none;
}
.news-latest-gotoarchive a:hover
{
	text-decoration: underline;
}
.news-latest-title a
{
	text-decoration: none;
	border: 0;
}
.news-latest-title a:hover
{
	text-decoration: underline;
	border: 0;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container 
{
	
}
.news-list-item 
{
	text-align: left;
}
.news-search-form {
	padding:3px;
	margin-bottom:5px;
}
.news-search-emptyMsg{
	margin:0px;
}
.news-search-form FORM {
	margin:0px;
}
.news-list-container H3 {
	margin-bottom: 5px;
	padding: 2px;
}
.news-list-container H3 A:LINK,.news-list-container H3 A:VISITED,.news-list-container H3 A:HOVER {
	
	padding-left:2px;
}
.news-list-container H3 A {

}
.news-list-container P {
	padding-left:3px;
}
.news-list-date 
{
	text-align: left;
	font-size: 9px;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #365173;
	padding: 0;
	margin: 0;

}
.news-list-header
{
	margin: 0;
	padding: 0;
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;

	}

.news-list-container IMG {

	float: right;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}
.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink,.news-list-category {
	font-size:9px;
	margin-left:3px;
	text-align: right;
}
.news-list-morelink  {
	margin-bottom:3px;
}
.news-list-browse {
	text-align: center;
}



	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin:3px;
	padding:3px;
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {

}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	padding:5px;
	margin-bottom:5px;

}
.news-single-item H2 {
	font-size: 16px;
	font-weight:bold;
	margin-bottom: 0px;
}
.news-single-item H3 {
	margin-bottom: 15px;
}
.news-single-subheader h3
{
	color: black;
	font-style:italic;
	font-weight: normal;
	font-size: small;
}

.news-single-img {
	float: right;
	margin-left:5px;

}



.news-single-imgcaption {
	padding:3px;
	clear:both;
}

.news-single-category {

	float: right;
}
.news-single-backlink, .news-single-backlink a {
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
.news-single-timedata 
{
	float: right;
	font-size: x-small;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.news-single-author {
	padding-bottom: 3px;
}
.news-single-additional-info {

	margin-top: 15px;
	padding:3px;
	padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {

	margin:0px;
	margin-bottom: 3px;
	padding:3px;

}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
	padding:3px;
}
.news-amenu-container LI {
	padding-bottom:1px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	border:1px solid #666;

	list-style-type: none;
}
.news-amenu-container H2 {
	color:#fff;
	padding:3px;
}
.news-amenu-item-year {
	font-weight: bold;
	padding: 2px;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
}
.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
	background-color:#fff;
}
.level1 {
	padding-left:10px;
	background-color:#eee;
}
.level2 {
	padding-left:10px;
	background-color:#ddd;
}
.level3 {
	padding-left:10px;
	background-color:#ccc;
}
.level4 {
	padding-left:10px;
	background-color:#bbb;
}
/* button links
---------------*/
a.linkImage
{
	border:0;
}
a.linkImage:hover
{
	border:0;
}
a.linkImage img
{
	border: 0;
}
a img.ico_but
{
	margin: 0;
	vertical-align:middle;
	border: 0;
}
p.bodytext img.ico_but
{
	margin: 0;
	vertical-align:middle;
	border: 0;
}
p img.ico_but
{
	margin: 0;
	vertical-align:middle;
	border: 0;
}
div.miniCart
{
	padding: 0;
	margin: 0 0 0 0;
}
.miniCartContent
{
	border: 1px solid #7394A6;
	padding: 0;
	margin: 0 0 0.5em 0;
}
.minicartH
{
	background-color: #B9CBD9;
    background-image: url(h4b.gif);
	background-repeat: repeat-x;	
	color: #fff;
	padding: 0.2em 0.2em 0 0.2em;
	font-size: 9pt;
	font-weight: bold;
	margin: 0;
}
.minicartH a
{
	text-decoration: none;
}
.minicartH a:hover
{
	text-decoration: underline;
}
.minicartP
{
	padding: 0.2em;
}
p.ibm a
{
	text-decoration: none;
	color: #325273;
	font-weight: bold;
	font-size: 11px;
}
p.ibm a:hover
{	
	text-decoration: underline;
	margin: 0;
	padding: 0;	

}
p.lastInMenu a
{
	text-decoration: none;
	color: #325273;
	font-weight: bold;
	font-size: 11px;
}
p.lastInMenu a:hover
{
	text-decoration: underline;
	color: #325273;
	font-weight: bold;
}
table.storeTable td
{
	padding: 0 0 0 0;
}
form.buttonForm
{
	border:0;
	padding:0;
	margin: 2px 0 2px 0;
}
tr.top_bottom_border td
{
	border-top:1px solid rgb(153,153,153);
	border-bottom:1px solid rgb(153,153,153);
}
tr.bottom_border td
{
	border-bottom:1px solid rgb(153,153,153);
}
a.noUnderline
{
	text-decoration: none;
	border:0;
	color: #fff;
}
a.noUnderlinePlain
{
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a.noUnderlinePlain:hover
{
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.spacer-gif
{
	border: 0;
	padding: 0;
	margin: 0;
}
input.mandatory
{
	background-color: #ffc;
}
input.unfilled
{
       background-color: #fcc;
}
table.supportHidBlock
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	border: 1px solid #ccc;
}
/* =sitemap
-----------*/
.sitemap td p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font-x-Small a
{
	text-decoration: none;
}
.font-x-Small a:hover
{
	text-decoration: underline;
}
p.latestMessage 
{
	padding: 0.3em;
}
p.latestMessage a
{
	text-decoration: none;
}
p.latestMessage a:hover
{
	text-decoration: underline;
}
.downloadButton
{
	background-color: #f5f5f5;
	background-image:url(download.gif);
	background-repeat:no-repeat;
	width: 79px;
	height: 22px;
	border: 0;
	margin: 5px 0 0 0; 
	cursor: pointer;
}
.subscribeButton
{
	background-color: transparent;
	border: 0;
	margin: 0.3em 0 0 0;
}
.subscribeInput
{
	width: 133px;
}
.subscribe
{
	margin: 0.4em;
}
td.sitemap_head a
{
	text-decoration: none;	
}
td.sitemap_head a:hover
{
	text-decoration: underline;	
}
td.sitemap_cell a
{
	text-decoration: none;	
}
td.sitemap_cell a:hover
{
	text-decoration: underline;	
}
.paragraph_title a
{
	/*text-decoration: none;*/
	color: #9B1F1F;
}
.paragraph_title a:hover
{
	color: #de0000;
}
.noUnderlineWhite
{
	text-decoration: none;	
	color: #fff;
	font-weight: bold;
}
.noUnderlineWhite:hover
{
	/*text-decoration: underline;*/
	color: #fff;
}
.compact img
{
	margin: 1px;
	bordeR: 0;
}
p img.bottom
{
	vertical-align: bottom;
	margin: 0;
	border: 0;	




#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 4% 10px 0; text-indent:5px; width:58%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}}